[Base Pack]
Pack=7tsp_Shine_icons_pack
Base by=Moonnique®
version=0.1
date:22-March-2012

[7tsp]
theme creator=Moonnique®
theme=
uxhex=yes
mui=no

[taskmanager]
grid=0F0F11
memory=ff0000
CPU=ff0000
Digits=ff0000

[CopyAnimation]
color1=2d0000
color2=ff0000
color3=2d0000
Fontcolor=ffffff